@charset "utf-8";

body{width:100%;overflow-x:hidden;}
table{table-layout:fixed;}

/* LOGIN */
body.login{background:#f9f9f9;}
  .sec_login_total_wrap{width:240px;font-size:14px;margin:15px auto 30px auto;}
    .sec_login_total_wrap legend{width:100%;color:#acacac;font-size:24px;letter-spacing:2px;text-align:center;}
    .sec_login_total_wrap h6{color:#242424;font-size:14px;text-align:center;padding-top:5px;}
    .sec_login_total_wrap input,
    .sec_login_total_wrap button{width:100%;font-size:12px;margin-top:5px;}
      .sec_login_total_wrap input{height:30px;}
      .sec_login_total_wrap button{margin-top:10px;}
    .sec_login_total_wrap p{color:#f0f0f0;font-size:10px;text-align:right;padding:5px 0 0;}
      .sec_login_total_wrap fieldset p{color:#999;font-size:13px;font-weight:300;text-align:center;padding:0;}

/* LAYOUT */
.container_wrap{position:relative;padding-left:166px;}
  .left_wing{position:fixed;left:0;top:0;width:166px;min-height:100%;background:#1b1e24;z-index:10;}
    .left_wing_contents{position:relative;padding:50px 0 30px;}
      .logo_wrap{position:absolute;top:0;left:0;display:block;width:166px;height:36px;background:#000;}
        .logo_wrap button{position:absolute;top:-9999em;right:-9999em;display:block;width:24px;height:24px;text-indent:-9999em;padding:0;margin:0;border:0;background:url('/global/lib/images/icon_x_30x30.gif') center center no-repeat transparent;background-size:100% auto;}
      .left_wing_body{position:relative;overflow-x:hidden;overflow-y:auto;}
        .left_wing_body a{color:#8b91a0;font-size:13px;}
          .left_wing_body a:hover{color:#fff;}
        .left_wing_ciao{color:#fff;padding:10px 15px;}
          .left_wing_ciao h4{height:22px;line-height:22px;color:#e0e8ef;font-size:16px;font-weight:300;text-align:center;}
            .left_wing_ciao h4 strong{color:#fff;font-weight:500;}
            .left_wing_ciao h4 small{font-size:16px;font-weight:300;}
          .left_wing_ciao > p{text-align:center;padding-top:15px;}
            .left_wing_ciao > p > a{font-size:11px;margin-right:5px;}
              .left_wing_ciao > p > a i{position:absolute;left:-9999em;top:-9999em;}
        .left_wing_menu{border-top:1px solid #1f2429;border-bottom:1px solid #121515;}
          .left_wing_menu ul{width:100%;overflow:hidden;}
            .left_wing_menu > ul > li{display:block;width:100%;}
            .left_wing_menu > ul > li:hover,
            .left_wing_menu > ul > li.active{background:#000;}
              .left_wing_menu > ul > li > a{position:relative;display:block;height:38px;line-height:38px;padding:0 15px;border-left:5px solid #1b1e24;}
              .left_wing_menu > ul > li > a:hover,
              .left_wing_menu > ul > li.active > a{color:#fff;border-left-color:#e30000;}
                .left_wing_menu > ul > li > a > i.right{position:absolute;right:15px;top:12px;}
              .left_wing_menu > ul > li > ul{height:0;}
              .left_wing_menu > ul > li > ul.visible{height:auto;}
              .left_wing_menu > ul > li.active > ul{height:auto;}
                .left_wing_menu > ul > li > ul > li{display:block;background:#22262e;}
                .left_wing_menu > ul > li > ul > li:hover,
                .left_wing_menu > ul > li > ul > li.active{background:#000;}
                  .left_wing_menu > ul > li > ul > li > a{display:block;height:38px;line-height:38px;font-size:12px;padding-left:15px;border-left:5px solid #000;}
                  .left_wing_menu > ul > li > ul > li > a:hover{border-left-color:#e39000;}
                  .left_wing_menu > ul > li > ul > li.active > a{color:#fff;border-left-color:#e39000;}
                    .left_wing_menu > ul > li > ul > li > a span{margin-left:4px;}
body.mobile .container_wrap{padding-left:0px;}
  body.mobile .left_wing{position:absolute;left:auto;right:0;top:0;width:0%;height:inherit !important;min-height:inherit;}
    body.mobile .left_wing_contents{padding:50px 0 0;}
      body.mobile .logo_wrap{width:100%;}
        body.mobile .logo_wrap button{top:6px;}
      body.mobile .left_wing_body{height:inherit !important;}
        body.mobile .left_wing_body a{font-size:20px;}
          body.mobile .left_wing_ciao{padding:0 5px;}
            body.mobile .left_wing_ciao > p{padding:0 0 12px;}
              body.mobile .left_wing_ciao > p > a{font-size:11px;margin:0 0 0 5px;}
                body.mobile .left_wing_ciao > p > a i{position:relative;left:0;top:0;font-size:15px;}
          body.mobile .left_wing_menu > ul > li > a{padding:0 5px 0 10px;}
            body.mobile .left_wing_menu > ul > li > a > i.fa-angle-double-up,
            body.mobile .left_wing_menu > ul > li > a > i.fa-angle-double-down{font-size:13px;}
            body.mobile .left_wing_menu > ul > li > ul > li > a{font-size:15px;text-align:center;padding:0 10px;}
        body.mobile .left_wing_menu a > span{font-size:15px;}
          body.mobile .left_wing_menu > ul > li > ul > li,
          body.mobile .left_wing_menu > ul > li > ul > li a{text-align:left;}

  .right_wing{position:relative;background:#f4f4f4;overflow:hidden;}
    .right_wing_contents{position:relative;overflow-x:hidden;overflow-y:auto;}
      /* 현재 위치는? */
      .nav_titulo{position:relative;height:36px;line-height:20px;font-size:11px;font-weight:400;padding:8px 10px;border-bottom:1px solid #dbdbdb;background-color:#eee;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
        .nav_titulo a{color:#777;}
        .nav_titulo > strong{color:#444;font-weight:500;}
        .nav_titulo button{position:absolute;top:-9999em;right:-9999em;height:26px;font-size:15px;border:1px solid #ccc;background-color:#ededed;}
          body.mobile .nav_titulo button{top:5px;right:5px;}
      /* 그냥 박스 */
      .box_wrap{width:100%;padding:10px 10px 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
        .box_wrap h4{font-size:16px;font-weight:500;padding:0 5px 5px;}
        .box_wrap h6{font-size:13px;font-weight:400;padding:0 5px 3px;}
        .box_header{position:relative;}
          .box_header aside{position:absolute;right:0;top:0;}

/* BUTTON SET */
.btns{
  display:inline-block;height:30px;line-height:27px;color:#fff;font-size:12px;
  padding:0 15px;margin:0;
  border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;
  outline:0;cursor:pointer;
}
.btns:hover{}
  .btns.small{height:24px;line-height:21px;padding:0 10px;margin:0;}
  .btns.tiny{height:20px;line-height:17px;padding:0 8px;margin:0;}
    a.btns{height:28px;line-height:28px;}
    a.btns.small{height:22px;line-height:22px;}
    a.btns.tiny{height:18px;line-height:18px;}
      .btns.green{border:1px solid #4cae4c;background:#5cb85c;}
        .btns.green:hover{border:1px solid #398439;background:#47a447;}
      .btns.red{border:1px solid #d43f3a;background:#d9534f;}
        .btns.red:hover{border:1px solid #ac2925;background:#d2322d;}
      .btns.orange{border:1px solid #eea236;background:#f0ad4e;}
        .btns.orange:hover{border:1px solid #d58512;background:#ed9c28;}
      .btns.blue{border:1px solid #357ebd;background:#428bca;}
        .btns.blue:hover{border:1px solid #285e8e;background:#3276b1;}
      .btns.darkgray{border:1px solid #454545;background:#343434;}
        .btns.darkgray:hover{border:1px solid #2c2c2c;background:#1b1b1b;}
      .btns.normal{color:#555;border:1px solid #ddd;background:#fff;}
        .btns.normal:hover{border:1px solid #ccc;background:#eef6fc;}
      .btns.violet{border:1px solid #dacedb;background:#b49db7;}
        .btns.violet:hover{border:1px solid #c9b9cb;background:#947499;}

/* LIST */
.page_informacion{line-height:17px;padding:0 10px 0 25px;}
  .page_informacion > h6{color:#126;font-size:12px;text-indent:-18px;}
  .box_wrap .page_informacion > h6{font-size:12px;font-weight:500;text-indent:-22px;}
    .page_informacion > h6 > i{text-indent:0;}
    .page_informacion > h6 > i.fa-info-circle{}
.sec_list_group{position:relative;display:block;}
  .art_search{position:relative;padding:0 10px 5px;border:1px solid #ddd;background-color:rgba(232, 234, 239, .7);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;overflow:hidden;}
    .art_search fieldset{float:left;}
      .tbl_search{margin-top:5px;}
        .tbl_search th{color:#000;font-size:12px;text-align:left;}
        .tbl_search td.float > *{float:left;}
      .search_list{overflow:hidden;}
        .search_list li{float:left;margin:5px 10px 0 0;}
          .search_list li > span{line-height:24px;overflow:hidden;}
            .search_list li > span > *{float:left;}
            .search_list li > span > label{display:inline-block;}
            .search_list li > span > label.tit{color:#222;font-weight:500;padding-right:5px;}
    .btn_search_wrap{float:right;width:135px;text-align:right;margin-top:5px;}
    .btn_search_wrap > *{vertical-align:top;}
      .btn_search_wrap button,
      .btn_search_wrap a{display:inline-block;height:24px;line-height:22px;font-size:12px;padding:0 10px 0 8px;margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
        .btn_search_wrap button > *,
        .btn_search_wrap a > *{vertical-align:middle;}
        .btn_search_wrap i{font-size:10px;}

  .sec_list_data{position:relative;}
    .aside_list_ps_btn{padding:0 0 5px;overflow:hidden;}
      .aside_list_ps_btn > *{float:left;}
      .aside_list_ps_btn > select{height:20px;letter-spacing:-0.05em;}
      .aside_list_ps_btn .tot_article{display:inline-block;line-height:20px;font-size:11px;margin-left:8px;}
        .aside_list_ps_btn .tot_article strong{color:#d13510;font-weight:700;}
      .aside_list_ps_btn .page_info{display:inline-block;line-height:20px;font-size:11px;margin-left:8px;}
        .aside_list_ps_btn .page_info strong{color:#d13510;font-weight:700;}
        .aside_list_ps_btn .page_info em{font-style:normal;}
      .aside_list_ps_btn > aside{float:inherit;float:right;}
        .aside_list_ps_btn > aside button{height:20px;line-height:17px;font-size:12px;font-weight:400;padding:0 10px 0 5px;margin:0;}
    .art_reload{display:block;width:100%;overflow-y:hidden;overflow-x:auto;}
      .tbl_sort_list{min-width:100%;}
        .tbl_sort_list thead th{line-height:20px;color:#fff;font-size:12px;padding:5px 0;border:1px solid #000;background-color:#242424;}
          .tbl_sort_list thead th span{cursor:pointer;}
        .tbl_sort_list tbody tr td{line-height:1.65em;text-align:center;padding:5px 0;border-bottom:1px solid #ddd;background-color:rgba(255, 255, 255, 1);}
        .tbl_sort_list tbody tr td.nodata{color:#e30000;}
        .tbl_sort_list tbody tr:nth-child(even) td{background-color:rgba(255, 255, 255, .3);}
        .tbl_sort_list tbody tr td:first-child{border-left:1px solid #ddd;}
        .tbl_sort_list tbody tr td:last-child{border-right:1px solid #ddd;}
        .tbl_sort_list.list tbody tr:hover td{background-color:rgba(222,222,222,1);}
        .tbl_sort_list.list tbody tr:hover td.nodata{background-color:rgba(255, 255, 255, 1);}
        .tbl_sort_list.update tbody tr td{padding:5px;}
          .tbl_sort_list tbody tr td i.fa-check{color:#0a0;}
          .tbl_sort_list tbody tr td i.fa-close{color:#d00;}
          .tbl_sort_list tbody tr td i.icon_kor{display:inline-block;color:#fff;font-size:10px;font-style:normal;padding:0 5px;margin-left:5px;border-radius:2px;background-color:#acacac;}
        .tbl_sort_list.rsv tbody tr.rsv01 td{background-color:rgba(255,255,255,1);}
        .tbl_sort_list.rsv tbody tr.rsv02 td{background-color:rgba(0,170,0,.1);}
        .tbl_sort_list.rsv tbody tr.rsv19 td{background-color:rgba(216,222,239,.7);}
        .tbl_sort_list.rsv tbody tr.rsv03 td{background-color:rgba(222,239,216,1);}
        .tbl_sort_list.rsv tbody tr.rsv09 td{background-color:rgba(255,255,100,1);}
        .tbl_sort_list.rsv tbody tr.rsv12 td{background-color:rgba(255,255,100,.3);}
        .tbl_sort_list.rsv tbody tr.rsv13 td{color:#fff;background-color:rgba(255,0,0,.5);}
        .tbl_sort_list.rsv tbody tr.rsv14 td{background-color:rgba(33,33,33,.2);}
        .tbl_sort_list.rsv tbody tr.rsv17 td{color:#fff;text-decoration:line-through;background-color:rgba(33,33,33,1);}
        .tbl_sort_list.rsv tbody tr.rsv18 td{color:#fff;background-color:rgba(233,33,33,.7);}
        .tbl_sort_list.list tbody tr.fixed td{color:#fff;background-color:rgba(33,33,33,.5);}

        .photo_list{width:100%;overflow:hidden;}
          .photo_list li{position:relative;float:left;width:24%;padding:5px;margin:0 0.5%;border:1px solid #ddd;background:#fff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
            .photo_list.ui-sortable li,
            .photo_list.ui-sortable li label{cursor:move;}
              .photo_list li img{display:block;width:100%;}
              .photo_list li input[type="checkbox"]{position:absolute;top:10px;left:10px;display:inline-block;width:20px;height:20px;z-index:10;}
              .photo_list li i{font-size:11px;font-style:normal;}

      /* phototrip */
      .list_data_photo{width:100%;overflow:hidden;}
        .list_data_photo li{position:relative;float:left;width:110px;padding:5px;margin:5px;border:1px solid #ddd;background:#fff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;cursor:default;}
          .list_data_photo li p.select{}
            .list_data_photo li p.select > *{vertical-align:top;}
            .list_data_photo li p.select .fa-arrows{font-size:16px;color:#0a0;cursor:move;}
            .list_data_photo li p.select input[type="checkbox"]{width:18px;height:18px;margin:0;}
          .list_data_photo li p.image{position:relative;display:block;width:100px;height:100px;margin-top:5px;}
            .list_data_photo li p.image img{position:absolute;left:0;top:0;width:100px;height:100px;z-index:1;}
            .list_data_photo li p.image em{position:absolute;left:0;top:0;width:100px;height:100px;color:rgba(255,255,255,0);background-color:rgba(0,0,0,0);z-index:2;}
              .list_data_photo li p.image em > *{position:absolute;top:50%;display:block;}
              .list_data_photo li p.image em button{left:50%;width:30px;height:30px;color:rgba(255,255,255,0);font-size:20px;padding:0;margin:-30px 0 0 -15px;border:0;background:transparent;}
              .list_data_photo li p.image em time{left:0;width:100%;line-height:1.2em;font-size:11px;font-style:normal;text-align:center;}
            .list_data_photo li:hover p.image em{color:rgba(255,255,255,1);background-color:rgba(0,0,0,0.3);}
              .list_data_photo li:hover p.image em button{color:rgba(255,255,255,1);}

    .pagination{display:block;text-align:center;padding:10px 0;}
    .pagination > *{vertical-align:top;}
      .pagination button{display:inline-block;height:26px;min-width:26px;font-size:14px;border:0;border:1px solid #dbdbdb;border-left:0;background:rgba(255,255,255,1);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
        .pagination button.btn_arrow{width:26px;color:#fff;padding:0;border-color:#1b1e24;background:#3b3e44;}
          .pagination button.btn_arrow:hover{background:#000;}
          .pagination button.btn_arrow.disabled{color:#dbdbdb;border-color:#dbdbdb;background:#fff;cursor:not-allowed;}
        .pagination button.page{color:#333;font-size:14px;font-weight:300;}
          .pagination button.page.active{color:#fff;font-weight:700;border-color:#d10000;background:#e30000;}
        .pagination button.btn_arrow.first{border-left:1px solid #dbdbdb;border-radius:3px 0 0 3px;}
        .pagination button.btn_arrow.last{border-radius:0 3px 3px 0;}

/* LAYER */
.layer_total_wrap{position:relative;display:block;padding:0 0 15px;border:1px solid #c7c7c7;background-color:#fff;}
.layer_total_wrap.fixed{padding:35px 0 50px;}
  .layer_total_wrap > header{display:block;width:100%;background-color:#697078;overflow:hidden;}
  .layer_total_wrap.fixed > header{position:fixed;left:0;top:0;z-index:65535;}
    .layer_total_wrap > header h2{float:left;line-height:35px;color:#fff;font-size:13px;font-weight:500;padding:0 10px;}
    .layer_total_wrap > header small{float:right;color:#fff;padding:5px 10px}
  .btn_layer_aside{}
    .btn_layer_aside > *{vertical-align:top;}
  .tbl_update{width:100%;font-size:12px;background-color:#fff;}
    .tbl_update th{line-height:24px;color:#222;text-align:left;font-weight:500;padding:5px;border:1px solid #dbdbdb;background-color:#f8f8f8;}
      .tbl_update th label strong{color:#d13510;font-weight:700;}
    .tbl_update td{padding:5px;border:1px solid #dbdbdb;}
    .tbl_update td > *{vertical-align:middle;}
      .tbl_update td .fa-check{color:#0a0;}
      .tbl_update td .fa-close{color:#d00;}
      .tbl_update img{max-width:100%;}
  .form_line{border:1px solid #dbdbdb;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;overflow:hidden;}
    .form_line > *{float:left;border:0;}
    .form_line select,
    .form_line input{height:30px;}
    .form_line button{padding:0;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;}
  .update_list{display:table;width:100%;overflow:hidden;}
    .update_list > li{position:relative;display:table-row;width:100%;line-height:2em;}
    .update_list > li.nodata{color:#d13510;text-align:center;}
      .update_list > li > *{display:table-cell;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
      .update_list > li > label{width:80px;color:#222;text-align:left;vertical-align:top;font-weight:500;padding:5px;border:1px solid #ddd;border-right:0;border-top:0;background-color:#f8f8f8;}
        .update_list > li > label i.fa-arrows-v{color:#0a0;cursor:ns-resize;}
      .update_list > li > span{width:calc(100% - 80px);-moz-width:calc(100% - 80px);-webkit-width:calc(100% - 80px);padding:5px;border:1px solid #ddd;border-top:0;background-color:#fff;}
      .update_list > li > span input[type=radio]{margin:3px 3px 3px 4px;}
      .update_list > li:first-child > *{border-top:1px solid #ddd;}
    .update_list > li.half{float:left;width:50%;}
      .update_list > li.half > span{width:calc(50% - 80px);-moz-width:calc(50% - 80px);-webkit-width:calc(50% - 80px);}
  .checkbox_fix_list{overflow:hidden;}
    .checkbox_fix_list li{float:left;}

  /* REPLY */
  .reply_list_wrap{position:relative;display:block;}
    .reply_list{border-top:2px solid #555;border-bottom:2px solid #555;overflow:hidden;}
      .reply_list li{display:block;padding:5px;border-top:1px dashed #ddd;}
      .reply_list li:first-child{border-top:0;}
        .reply_title{display:block;padding-bottom:5px;}
          .reply_title strong{font-size:13px;}
          .reply_title span{font-size:11px;padding:0 10px 0 5px;}
          .reply_title button{}
  .tbl_replay{width:100%;font-size:12px;background-color:#fff;}
    .tbl_replay td{vertical-align:top;}
      .tbl_replay textarea{width:100%;height:100px;}
      .tbl_replay button{height:100px;border-radius:0 2px 2px 0;}

/* BUTTON WRAP */
.btn_layer_wrap{display:block;width:100%;height:46px;padding:7px 10px;border-top:1px solid #c7c7c7;background-color:#f7f7f7;overflow:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
  .btn_layer_wrap.fixed{position:fixed;left:0;bottom:0;}
.btn_window_inner_wrap{display:block;width:100%;padding:5px;margin-top:5px;border-top:1px solid #c7c7c7;background-color:#f7f7f7;overflow:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

/* MAIN */
.sec_main{padding:5px;}
  .main_info_wrap{display:table;width:100%;overflow:hidden;}
    .main_info_wrap > li{position:relative;float:left;display:table-row;width:33.3%;padding:5px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
    .main_info_wrap > li:first-child{width:33.4%;}
    body.mobile .main_info_wrap > li{width:100%;}
      .main_info_wrap > li h5{line-height:2em;color:#fff;font-size:13px;font-weight:400;padding:0 5px;background-color:#697078;}
        .main_info_wrap > li h5 small{font-weight:100;}
      .main_info_wrap > li th{text-align:center;}
      .main_info_wrap > li td span{display:block;}
  .sec_main > h4{font-size:14px;}
    .sec_main > h4 strong{color:#e30000;}

/* 은행계좌 설정 */
.bank_account_list{overflow:hidden;}
  .bank_account_list li{display:block;margin-top:5px;}
  .bank_account_list li:first-child{margin-top:0;}

/* 예약 */
.sleep_date_wrap{position:relative;display:block;padding:4px;border:1px solid #ddd;overflow:hidden;}
  .choice_calendar_wrap{float:left;width:220px;}
    .choice_calendar_wrap .ui-datepicker{width:210px;padding:0;border:0;}
      .choice_calendar_wrap .ui-datepicker .ui-datepicker-header{padding:0;border:0;background:none;border-radius:0;}
        .choice_calendar_wrap .ui-datepicker select.ui-datepicker-month,
        .choice_calendar_wrap .ui-datepicker select.ui-datepicker-year{width:inherit;}
      .choice_calendar_wrap .ui-datepicker-calendar{font-size:12px;margin:0;}
        .choice_calendar_wrap .ui-datepicker-calendar thead th:first-child{color:#d13510;}
        .choice_calendar_wrap .ui-datepicker-calendar thead th:last-child{color:#06f;}
        .choice_calendar_wrap .ui-datepicker-calendar tbody td{width:30px;height:30px;line-height:30px;padding:0;margin:0;border: 1px solid #ddd;}
          .choice_calendar_wrap .ui-datepicker-calendar tbody td span,
          .choice_calendar_wrap .ui-datepicker-calendar tbody td a{font-size:12px;font-family:'Noto Sans KR';font-weight:700 !important;padding:0 5px;margin:0;border:0 !important;box-sizing:border-box;}
          .choice_calendar_wrap .ui-datepicker-calendar tbody td.ui-state-disabled span,
          .choice_calendar_wrap .ui-datepicker-calendar tbody td.ui-state-disabled a{font-weight:300 !important;}
          .choice_calendar_wrap .ui-datepicker-calendar tbody td a.ui-state-active{color:#454545;background:#f6f6f6;}
          .choice_calendar_wrap .ui-datepicker .ui-datepicker-calendar .ui-state-highlight a{background:#0a0 none;color:white;}
  .calendar_select_wrap{float:left;width:calc(100% - 220px);}
    .calendar_select_list{width:100%;overflow:hidden;}
      .calendar_select_list li{float:left;color:#fff;font-size:12px;padding:2px 4px 2px 8px;margin:0 5px 4px 0;border-radius:3px;background-color:rgba(0,102,255,.8);}
        .calendar_select_list li i{cursor:pointer;}
    .calendar_select_wrap p{padding-top:5px;}
    .calendar_select_wrap p.quan{padding-top:10px;}
      .calendar_select_wrap p > *{vertical-align:top;}
      .calendar_select_wrap p label{display:inline-block;line-height:24px;}
      .calendar_select_wrap p label.tit{width:60px;}
      .calendar_select_wrap p.total sup{color:#d13510;font-size:12px;}
      .calendar_select_wrap p.total strong{color:#d13510;font-size:20px;}

/* 찾아오시는 길 */
.locate_list{width:100%;border-top:2px solid #333;overflow:hidden;}
  .locate_list li{position:relative;display:block;width:100%;min-height:90px;padding:10px 0 10px 45px;border-bottom:1px solid #dbdbdb;background-color:#fff;overflow:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
  .locate_list li > *{float:left;}
    .locate_list li span{position:absolute;left:0;top:50%;display:block;width:45px;text-align:center;margin-top:-35px;}
      .locate_list li span i.fa-arrows{width:45px;color:#0a0;font-size:20px;cursor:move;}
    .locate_list li img{width:400px;max-width:400px;border:1px solid #dbdbdb;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
    .locate_list li p{width:calc(100% - 400px);font-size:14px;padding:0 10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
      .locate_list li p textarea{line-height:1.5em;font-size:14px;}
  body.mobile .locate_list li{padding-left:50px;}
  body.mobile .locate_list li > *{display:block;float:inherit;}
    body.mobile .locate_list li img{width:100%;max-width:inherit;}
    body.mobile .locate_list li p{width:100%;padding:5px 0 0 0;}
